/* --------------------------------------------------
def_list about_list
-------------------------------------------------- */
@media print, screen and (min-width:768px){
  .def_list .def_wrap .w_year{
    display: inline-block;
    text-align: right;
    width: 3.5em;
    padding-right: 1em;
  }
  .def_list .def_wrap .w_month{
    display: inline-block;
    text-align: right;
    width: 2.5em;
  }
  .about_list .def_ttl{
    width: 180px;
  }
  .about_list .def_detail{
    width: calc(100% - 220px)
  }
}
@media screen and (max-width: 767px) {
  .def_list .def_wrap .w_year{
    padding-right: 0.5em;
  }
}